Hardware and Software Requirements: Version 6.3.0 IBM Tivoli Storage Manager for Enterprise Resource Planning

Preventive Service Planning


Abstract

Hardware and software requirements for IBM Tivoli Storage Manager (TSM) for Enterprise Resource Planning (ERP) version 6.3.0 which includes the following components:

- Data Protection for SAP® for Oracle V6.3
- Data Protection for SAP® for DB2 V6.3
- Administration Assistant for IBM Tivoli Storage Manager for Enterprise Resource Planning V6.2.1.1

Content

IBM Tivoli Storage Manager for Enterprise Resource Planning supports valid SAP® environments that meet all requirements listed by SAP, and in addition also meet the specific requirements listed below.


Hardware and Software Requirements for Data Protection for SAP® V6.3 for Oracle:

  • Hardware Requirements
    • Server as required by operating system (see below)
    • Minimum RAM: 512 MB
    • Minimum disk space: 150 MB
      250 MB for HP-UX
  • Software Requirements
    • Operating system options:

      Only 64-bit versions of the following operating systems are supported.
      • AIX 6.1 or AIX 7.1 on RS/6000 IBM System p
        The gzip utility must be installed on the system and must be available in the PATH environment variable.
      • Solaris 10 on SPARC server or compatible workstation
      • HP-UX 11i v3.0 on HP Integrity Server (Itanium)
      • SLES 10 or SLES 11 on IBM POWER processor
      • SLES 10 or SLES 11 on Intel EM64T or Opteron AMD64 or compatible processor
      • Red Hat Enterprise Advanced Server 5 on IBM POWER processor
      • Red Hat Enterprise Advanced Server 5 on Intel EM64T or Opteron AMD64 or compatible processor
      • Red Hat Enterprise Advanced Server 6 on IBM POWER processor
      • Red Hat Enterprise Advanced Server 6 on Intel EM64T or Opteron AMD64 or compatible processor
      • Windows Server 2003 or Windows Server 2008 on EM64T and Opteron AMD64 or compatible processor

    • SAP® BR*Tools v6.40, v7.00, v7.10 or v7.20 (Update 6 or later)
    • 64-bit Oracle 10gR2 at a level required by the respective SAP release
    • 64-bit Oracle 11gR2 at a level required by the respective SAP release
    • IBM Tivoli Storage Manager API v5.5 or higher.
    • IBM Tivoli Storage Manager server, any version supported by the TSM API used.
    • If TSM for ERP is used in combination with IBM Tivoli Storage FlashCopy® Manager to create off-loaded backups to the IBM Tivoli Storage Manager Server via Oracle RMAN, then IBM Tivoli Storage FlashCopy Manager must be at a minimum level of version 3.1.


Hardware and Software Requirements for Data Protection for SAP® V6.3 for DB2:
  • Hardware Requirements
    • Server as required by operating system (see below)
    • Minimum RAM: 512 MB
    • Minimum disk space: 150MB
      250 MB for HP-UX
  • Software Requirements
    • Operating system options:

      Only 64-bit versions of the following operating systems are supported.
      • AIX 6.1 or AIX 7.1 on RS/6000 IBM System p
      • Solaris 10 on SPARC server or compatible workstation
      • HP-UX 11i v3.0 on HP Integrity Server (Itanium)
      • SLES 10 or SLES 11 on IBM POWER processor
      • SLES 10 or SLES 11 Intel EM64T or Opteron AMD64 or compatible processor
      • Red Hat Enterprise Advanced Server 5 on IBM POWER processor
      • Red Hat Enterprise Advanced Server 5 on Intel EM64T or Opteron AMD64 or compatible processor
      • Red Hat Enterprise Advanced Server 6 on IBM POWER processor
      • Red Hat Enterprise Advanced Server 6 on Intel EM64T or Opteron AMD64 or compatible processor
      • Windows Server 2003 or Windows Server 2008 on EM64T and Opteron AMD64 or compatible processor
    • IBM DB2 Enterprise Server Edition (including Database Partitioning Feature — DPF) releases as supported by the respective SAP® environment
      Only 64-bit versions are supported.
      • IBM DB2 Enterprise Server Edition 9.5
      • IBM DB2 Enterprise Server Edition 9.7
      • With Data Protection for SAP® V6.2.1.1 for DB2 on AIX: toleration level support of IBM DB2 Enterprise Server Edition 10.1 fix pack 1 is available. There is no support for new features available only in the 10.1 release of DB2.
          Note 1: DB2 10.1 is supported on AIX 6.1 and AIX 7.1 only.
          Note 2: March 26, 2013: The above DB2 10.1 support statement was updated to indicate that this support is toleration level support only. This means that there is no support for new features available only with the DB2 10.1 release
    • IBM Tivoli Storage Manager API v5.5 or higher.
    • IBM Tivoli Storage Manager server, any version supported by the TSM API used.


Hardware and Software Requirements for the Administration Assistant function:

With Tivoli Storage Manager for Enterprise Resource Planning v6.3, the Administration Assistant v6.2.1.1 is delivered.
For its requirements, please consult the Hardware and Software Requirements of Tivoli Storage Manager for Enterprise Resource Planning v6.2.1 at https://www.ibm.com/support/docview.wss?uid=swg21420525.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Storage Manager for Enterprise Resource Planning

Software version:

6.3

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1567405

Modified date:

2013-03-26

Translate my page

Machine Translation

Content navigation